report:
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: bzr-svn
  version: 1.0.4+bzr3475-1
  architecture: all
  source: bzr-svn (= 1.0.4+bzr3475-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: bzr-svn
      version: 1.0.4+bzr3475-1
      architecture: all
      unsat-dependency: bzr (< 2.4~)
     
 -
  package: eclipse
  version: 3.5.2-10
  architecture: all
  source: eclipse (= 3.5.2-10)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: eclipse
      version: 3.5.2-10
      architecture: all
      source: eclipse (= 3.5.2-10)
      unsat-conflict: Source conflict (src/eclipse/3.5.2-10) (!= 1)
     pkg2:
      package: eclipse-pde
      version: 3.5.2-10 < .
      architecture: dummy
      equivs: 
      source: eclipse (= 3.5.2-10 < .)
     depchain2:
      -
       depchain:
        -
         package: eclipse
         version: 3.5.2-10
         architecture: all
         depends: eclipse-pde (>= 3.5.2-10)
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-10
      architecture: amd64
      unsat-dependency: sat4j (< 2.2.4)
     depchains:
      -
       depchain:
        -
         package: eclipse
         version: 3.5.2-10
         architecture: all
         depends: eclipse-pde (>= 3.5.2-10)
        -
         package: eclipse-pde
         version: 3.5.2-10
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-10)
 -
  package: eclipse-jdt
  version: 3.5.2-10
  architecture: amd64
  source: eclipse (= 3.5.2-10)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-10
      architecture: amd64
      unsat-dependency: sat4j (< 2.2.4)
     depchains:
      -
       depchain:
        -
         package: eclipse-jdt
         version: 3.5.2-10
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-10)
 -
  package: eclipse-pde
  version: 3.5.2-10
  architecture: amd64
  source: eclipse (= 3.5.2-10)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-10
      architecture: amd64
      unsat-dependency: sat4j (< 2.2.4)
     depchains:
      -
       depchain:
        -
         package: eclipse-pde
         version: 3.5.2-10
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-10)
 -
  package: eclipse-platform
  version: 3.5.2-10
  architecture: amd64
  source: eclipse (= 3.5.2-10)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-10
      architecture: amd64
      unsat-dependency: sat4j (< 2.2.4)
     
 -
  package: eclipse-plugin-cvs
  version: 3.5.2-10
  architecture: amd64
  source: eclipse (= 3.5.2-10)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: eclipse-platform
      version: 3.5.2-10
      architecture: amd64
      unsat-dependency: sat4j (< 2.2.4)
     depchains:
      -
       depchain:
        -
         package: eclipse-plugin-cvs
         version: 3.5.2-10
         architecture: amd64
         depends: eclipse-platform (= 3.5.2-10)
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: glade-gnome
  version: 3.6.7-1+b1
  architecture: amd64
  source: glade-3 (= 3.6.7-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: glade-gnome
      version: 3.6.7-1+b1
      architecture: amd64
      unsat-dependency: glade (= 3.6.7-1+b1)
     
 -
  package: libevent-loop-ruby
  version: 0.3-4
  architecture: all
  source: ruby-event-loop (= 0.3-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-event-loop
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: libevent-loop-ruby (< 0.3.3-4~)
     pkg2:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
     depchain1:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3-4 < . < 0.3.3-4~
      architecture: dummy
      equivs: = 0.3-4
      source: ruby-event-loop (= 0.3-4 < . < 0.3.3-4~)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3.3-4~ < .
      architecture: dummy
      equivs: = 0.3.3-4~
      source: ruby-event-loop (= 0.3.3-4~ < .)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
 -
  package: libevent-loop-ruby1.8
  version: 0.3-4
  architecture: all
  source: ruby-event-loop (= 0.3-4)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: ruby-event-loop
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: libevent-loop-ruby1.8 (< 0.3.3-4~)
     pkg2:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
     depchain1:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3-4 < . < 0.3.3-4~
      architecture: dummy
      equivs: = 0.3-4
      source: ruby-event-loop (= 0.3-4 < . < 0.3.3-4~)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
   -
    conflict:
     pkg1:
      package: libevent-loop-ruby1.8
      version: 0.3-4
      architecture: all
      source: ruby-event-loop (= 0.3-4)
      unsat-conflict: Source conflict (src/ruby-event-loop/0.3-4) (!= 1)
     pkg2:
      package: ruby-event-loop
      version: 0.3.3-4~ < .
      architecture: dummy
      equivs: = 0.3.3-4~
      source: ruby-event-loop (= 0.3.3-4~ < .)
     depchain2:
      -
       depchain:
        -
         package: libevent-loop-ruby1.8
         version: 0.3-4
         architecture: all
         depends: ruby-event-loop
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 
total-packages: 78005
broken-packages: 18
